### Type parameters

### Hierarchy

- Circle

## Index

### Properties

- displacement
- fill
- radius
- stroke

## Properties

### displacement

displacement: number[]

- Defined in src/options.js:73

displacement

### fill

fill: Fill

- Defined in src/options.js:70

Fill style.

### radius

radius: number

- Defined in src/options.js:71

Circle radius.

### stroke

stroke: Stroke

- Defined in src/options.js:72

Stroke style.

Generated using TypeDoc